unit uEditorElegirArticulosCatalogo;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosCatalogo, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos, uViewElegirArticulosCatalogo;

type
  TfEditorElegirArticulosCatalogo = class(TfEditorElegirArticulos, IEditorElegirArticulosCatalogo)
    frViewElegirArticulosCatalogo1: TfrViewElegirArticulosCatalogo;
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

{ TfEditorElegirArticulosCatalogo }

constructor TfEditorElegirArticulosCatalogo.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosCatalogo) as IViewElegirArticulosCatalogo;
end;

end.
